
@charset "utf-8"; 


/* 일정 및 결과 */
/*.tab_wrap ul li	{width:20%}*/

.result_top	{margin-top:15px; background:#014599 url('../images/content/bg_result.jpg') no-repeat 0 bottom; color:#fff; text-align:center}
.result_top:after	{content:""; display:block; clear:both}

.result_top .team_wrap	{float:left; width:257px;color:#fff;}
.result_top .team_wrap .tit		{display:block; padding-top:16px; font-size:20px; font-weight:700; line-height:26px}
.result_top .team_wrap .emb	{display:block; margin:10px auto 0 auto; width:145px; height:145px;}
.result_top .team_wrap .emb img	{width:145px; height:145px;}
.result_top .team_wrap .team	{display:block; margin-top:5px; font-size:16px; line-height:26px}
.result_top .team_wrap .score	{display:block; margin-top:7px; padding-bottom:5px; font-size:70px; font-weight:700; line-height:70px}

.result_top .result_wrap	{float:left; padding:0 22px; width:272px; min-height:244px; background:#0a2d57;}
.result_top .result_wrap .date	{padding-top:14px; color:#ffc600; font-size:18px; font-weight:700; line-height:22px}
.result_top .result_wrap .name	{font-size:18px; font-weight:700; line-height:22px;color:#fff;}
.result_top .result_wrap .name2	{padding-top:14px; font-size:18px; font-weight:700; line-height:22px;color:#fff;}
.result_top .result_wrap .date2	{color:#ffc600; font-size:18px; font-weight:700; line-height:22px}
.result_top .result_wrap .table_wrap	{margin-top:12px; padding-bottom:5px; border:0}
.result_top .result_wrap .table_wrap tbody tr td	{padding:0; border-top:1px solid #fff; border-bottom:0; color:#fff; font-size:14px; line-height:33px; text-indent:-3px}
.result_top .result_wrap .table_wrap tbody tr:first-child td	{border:0}
.result_top .result_wrap .table_wrap tbody tr td:first-child	{text-indent:3px}
.result_top .result_wrap .table_wrap tbody tr td .tit	{display:block; border-bottom:3px solid #fff; line-height:30px; text-indent:0}
.result_top .result_wrap .table_wrap tbody tr:last-child td .tit	{border-bottom:3px solid #0a2d57;}

.result_list	{margin-top:41px}
.result_list .table_wrap	{margin-top:13px; text-align:center;}
.result_list .table_wrap tbody tr td	{padding:15px 0; font-size:14px; font-weight:700}
.result_list .table_wrap tbody tr td .t_wrap	{display:inline-block; text-align:center}
.result_list .table_wrap tbody tr td .t_wrap .league	{}
.result_list .table_wrap tbody tr td .t_wrap .date	{color:#014599; font-size:18px; line-height:23px}
.result_list .table_wrap tbody tr td .t_wrap .name	{}
.result_list .table_wrap tbody tr td .emb	{display:inline-block;}
.result_list .table_wrap tbody tr td .emb img	{width:60px; height:60px}
.result_list .table_wrap tbody tr td.al_left	{padding:0 15px}
.result_list .table_wrap tbody tr td.al_right	{padding:0 15px}

.result_list .table_wrap tbody tr.bg td	{background:#f6f6f6}
.result_list .table_wrap span.notice{color:#004099; line-height:40px; font-weight:bold; font-size:14px;}

.result_news_wrap	{margin-top:20px}
.result_news_wrap ul	{margin-left:-20px}
.result_news_wrap ul:after	{content:""; display:block ;clear:both;}
.result_news_wrap ul li	{float:left; margin:0 0 23px 20px; width:405px}
.result_news_wrap ul li a	{display:block}
.result_news_wrap ul li a .img	{display:block; position:relative; width:405px; line-height:0}
.result_news_wrap ul li a .img img	{width:405px; height:266px;}
.result_news_wrap ul li a .t_wrap	{margin-top:-62px;}
.result_news_wrap ul li a .t_wrap .t_top	{overflow:hidden; position:relative; padding:11px 10px 9px 10px; height:42px; border-top:0; background:url('../images/content/bg_system_t.png') repeat 0 0}
.result_news_wrap ul li a .t_wrap .t_top .tit		{overflow:hidden; height:22px; color:#fff; font-size:16px; font-weight:700; line-height:22px}
.result_news_wrap ul li a .t_wrap .t_top .date	{display:block; color:#fff; font-size:14px; line-height:20px}
.result_news_wrap ul li a .t_wrap .t_info	{padding:9px 10px; border:1px solid #c8c8c8 ; border-top:0}
.result_news_wrap ul li a .t_wrap .t_info p		{height:80px; color:#565656; font-size:13px; line-height:20px}
.result_news_wrap ul li a:hover .img:after	{content:""; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:url('../images/content/bg_over_view.png') no-repeat center center}
.result_news_wrap ul li a:hover .t_wrap .t_top	{background:none}


/* 구단순위 */
.team_rank	{}
.team_rank .table_wrap	{margin-top:12px; text-align:center;}
.team_rank .table_wrap thead tr th	{color:#4d4d4d; font-size:16px}
.team_rank .table_wrap thead tr th.al_left	{padding-left:20px}
.team_rank .table_wrap thead tr th span	{display:inline-block; padding-right:12px}
.team_rank .table_wrap thead tr th span.down	{background:url('../images/content/bg_table_down.gif') no-repeat right center}
.team_rank .table_wrap thead tr th span.up		{background:url('../images/content/bg_table_up.gif') no-repeat right center}

.team_rank .table_wrap tbody tr th	{padding:0; vertical-align:middle}
.team_rank .table_wrap tbody tr th .num	{display:inline-block; width:25px; background:#717171; color:#fff; font-size:18px; font-weight:700; line-height:25px}
.team_rank .table_wrap tbody tr td	{padding:0; color:#626262; font-size:14px; font-weight:700}
.team_rank .table_wrap tbody tr td .emb			{display:inline-block; padding:10px 0}
.team_rank .table_wrap tbody tr td .emb img	{width:50px; height:50px}
.team_rank .table_wrap tbody tr td .photo		{display:inline-block;    padding: 3px 0;}
.team_rank .table_wrap tbody tr td .photo img	{width:55px; height:71px}
.team_rank .table_wrap tbody tr.bg th	{background:#f6f6f6}
.team_rank .table_wrap tbody tr.bg td	{background:#f6f6f6}

/*.team_rank .table_wrap tbody tr:first-child th .num	{background:#014599}*/
.team_rank .table_wrap tbody tr.our td			{color:#014599}
.team_rank .table_wrap tbody tr.our .num	{background:#014599}


/* 개인기록 순위 */
.player_rank	{}
.player_rank .table_wrap	{margin-top:12px; text-align:center;}
.player_rank .table_wrap thead tr th	{color:#4d4d4d; font-size:16px}
.player_rank .table_wrap thead tr th.al_left	{padding-left:20px}
.player_rank .table_wrap thead tr th span	{display:inline-block; padding-right:12px}
.player_rank .table_wrap thead tr th span.down	{background:url('../images/content/bg_table_down.gif') no-repeat right center}
.player_rank .table_wrap thead tr th span.up		{background:url('../images/content/bg_table_up.gif') no-repeat right center}
.player_rank .table_wrap tbody tr th	{padding:0; vertical-align:middle}
.player_rank .table_wrap tbody tr th .num	{display:inline-block; width:25px; background:#717171; color:#fff; font-size:18px; font-weight:700; line-height:25px}
.player_rank .table_wrap tbody tr td	{color:#626262; font-weight:700}
.player_rank .table_wrap tbody tr td .emb			{display:inline-block; padding:10px 0}
.player_rank .table_wrap tbody tr td .emb img	{width:50px; height:50px}
.player_rank .table_wrap tbody tr td .photo		{display:inline-block;}
.player_rank .table_wrap tbody tr td .photo img	{width:64px}
.player_rank .table_wrap tbody tr.bg th	{background:#f6f6f6}
.player_rank .table_wrap tbody tr.bg td	{background:#f6f6f6}
.player_rank .table_wrap tbody tr:first-child th .num	{background:#014599}


/* 선수평점 */
.grade_list .table_wrap	{font-family: "Nanum Gothic", "맑은 고딕", AppleGothic, 돋움, Dotum, sans-serif; text-align:center;}
.grade_list .table_wrap	*{font-family: "Nanum Gothic", "맑은 고딕", AppleGothic, 돋움, Dotum, sans-serif;}
.grade_list .table_wrap thead tr th	{border-bottom:2px solid #014599;}
.grade_list .table_wrap tbody tr td	{font-weight:700;font-family: "Nanum Gothic", "맑은 고딕", AppleGothic, 돋움, Dotum, sans-serif;}
.grade_list .table_wrap tbody tr td .t_wrap	{display:inline-block; text-align:center}
.grade_list .table_wrap tbody tr td .t_wrap .league	{font-size:14px; line-height:18px}
.grade_list .table_wrap tbody tr td .t_wrap .date	{color:#014599; font-size:14px; line-height:18px}
.grade_list .table_wrap tbody tr.bg td	{background:#f6f6f6}

.grade_list .table_wrap tbody tr td a{
    font-family: "Nanum Gothic", "맑은 고딕", AppleGothic, 돋움, Dotum, sans-serif;
    color: #626262;
    font-size: 15px;
    line-height: 20px;
}
    
.grade_view	{}
.grade_view .grade_top	{padding:0 14px; background:#014599}
.grade_view .grade_top p	{color:#fff; font-size:14px; font-weight:700; line-height:48px}

.grade_view .table_wrap	{margin-top:15px; text-align:center;}
.grade_view .table_wrap thead tr th	{color:#4d4d4d; font-size:16px}

.grade_view .table_wrap tbody tr th	{padding:0; vertical-align:middle;}
.grade_view .table_wrap tbody tr th .num	{display:inline-block; width:49px; background:#717171; color:#fff; font-size:32px; font-weight:700; line-height:49px}
.grade_view .table_wrap tbody tr td	{color:#626262; font-size:16px; font-weight:700;}
.grade_view .table_wrap tbody tr td.al_right	{padding-right:0}
.grade_view .table_wrap tbody tr td .photo		{display:inline-block;}
.grade_view .table_wrap tbody tr td .photo img	{width:66px;}
.grade_view .table_wrap tbody tr.bg th	{background:#f6f6f6}
.grade_view .table_wrap tbody tr.bg td	{background:#f6f6f6}

.grade_view .table_wrap tbody tr:first-child th .num	{background:#014599}
.grade_view .table_wrap tbody tr:first-child td			{color:#014599}

